.toolkit-keyboard {
    background: rgba(220, 220, 220, 0.8);
    border-color: #fff;
}

.toolkit-keyboard .toolkit-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.toolkit-keyboard .toolkit-wrapper {
    width: 100%;
}
.toolkit-keyboard .toolkit-row {
    width: 100%;
    float: left;
}

.toolkit-keyboard .toolkit-button {
    margin: 2px;
/*
    background: rgb(53,53,53);
    background: -moz-linear-gradient(top,  rgba(53,53,53,1) 0%, rgba(7,7,7,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(53,53,53,1)), color-stop(100%,rgba(7,7,7,1)));
    background: -webkit-linear-gradient(top,  rgba(53,53,53,1) 0%,rgba(7,7,7,1) 100%);
    background: -o-linear-gradient(top,  rgba(53,53,53,1) 0%,rgba(7,7,7,1) 100%);
    background: -ms-linear-gradient(top,  rgba(53,53,53,1) 0%,rgba(7,7,7,1) 100%);
    background: linear-gradient(to bottom,  rgba(53,53,53,1) 0%,rgba(7,7,7,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353535', endColorstr='#070707',GradientType=0 );
*/
}
.toolkit-keyboard .toolkit-button .toolkit-label {
/*
    color: white;
*/
}

.toolkit-keyboard input.toolkit-buffer {
    width: 100%;
}
.toolkit-keyboard textarea.toolkit-buffer {
    width: 100%;
    height: 50px;
}
.toolkit-keyboard div.toolkit-dummy {
    height: 0px;
    padding: 0;
    margin: 0;
}
